org.codehaus.plexus.util.cli

## Interface Arg

All Known Implementing Classes:
  Commandline.Argument

    public interface Arg

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String[]` `getParts()`
`void` `setFile(java.io.File value)`
`void` `setLine(java.lang.String line)`
`void` `setValue(java.lang.String value)`

### Method Detail

#### setValue

    void setValue(java.lang.String value)

#### setLine

    void setLine(java.lang.String line)

#### setFile

    void setFile(java.io.File value)

#### getParts

    java.lang.String[] getParts()